<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="Files/Badge-Online-Introduction-Peacebuilding-55px1.png" alt="" />
    <h4><a href="https://www.usipglobalcampus.org/training/micro/introduction-to-peacebuilding/?lang=pas">د سولې راوستلو پېژندنه | کوچنی کورس </a></h4>

    <hr />
    
    <h1><p>تيوري او عمل</p></h1>
    <h1><p>موخه | د سولې راوستلو لپاره د بېلا بېلو لارو چارو، د تګلارو د ډولونو او سټراټېژيو پېژندل</p></h1>    
        
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
    
    <h2><p>د سولې راوستلو د وسيلو طيف</p></h2>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/371289346?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p><p><a href="https://vimeo.com/user13762131/review/371289346/cd4a446b39" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p>
    
    <strong>غږوونکی</strong>
    <pp><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451303&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></pp>
    
    <strong>د ویډیو متن</strong>
    <p>زه چې کله د سولې راوستلو د وسيلو "طيف" په اړه خبره کوم نو غواړم دا خبره تاسو ته انتقال کړم چې ګڼې داسې وسيلې شته چې سوله راوستونکي پرې هره ورځ تکيه کوي. دغه وسيلې مې په يو کتار کې مسلسلې ځکه نه دي ليکلې چې دا به بيا دا معنا لېږدوي چې ګواکې يوه وسيله په بلې پسې ده، يا دا چې يوه وسيله پر بلې پسې جوړېږي. زه غواړم دا نظر وړاندې کړم چې هره وسيله له نورو سره اړيکه لري او دغه وسيلې حالت ته په کتو کارېدلای شي.</p>
    
    <p>طيف چې مې رسم کړ، نو پيل مې له "مفاهمې" وکړ. ولې؟ ځکه د شخړو د مخنيوي لپاره دا ډېره ساده وسيله ده. د دې تر څنګ دغه وسيله ډېره هم کارول کېږي. په اصل کې موږ مفاهمې ته په ډېره کمه سترګه ګورو. خو د ژوند د پېښېدونکو شخړو په هوارولو کې خبرې او کلمې ډېر اهميت لري. دا د سولې راوستلو د اساسي مفاهيمو له ډلې څخه دي. دا د عدم تشدد وسيله ده او د شخړو زياتې ننګونې حل کولای شي. په مفاهمه کې فعاله اورېدل، د لاسونو او بدن اشارې یا د بدن ژبه، سترګې په سترګې کېدل او د مفاهمې نورې مهمې وړتياوې راځي. په دې کې هغه پوهاوی هم راځي چې تاسې کومه کړنلاره په مفاهمه کې کاروئ. </p>
    
    <p>د طيف په چارټ کې بله وړتيا چې ما ليکلې ده هغه "ډيالوګ" (خبرې اترې) دی. دا يوه داسې اصطلاح ده چې کله کله يې دقيقه تشريح خورا سخته وي. خو زه دا اصطلاح په پراخه معنا هغه وخت کاروم چې اشاره مې د مفاهمي هغې پروسې ته وي چې د وخت په اوږدو کې پېښېږي، له محاورې سره يې توپير دا دی چې ډيالوګ داسې پروسه ده چې موخه يې په ډيالوګ کې د نورو ښکېلو اړخونو د پوهاوي لوړول وي. بل دا چې ښايي له ډيالوګ سره ستونزه حل يا هم حل نه ‌شي. </p>
    
    <p>د سولې راوستلو بله وسيله "مذاکرات" دي. د مذاکراتو له اصطلاح څخه مو موخه د مفاهمي يوه پروسه او د ستونزې هوارولو لپاره ګډه ښکېلتيا ده چې داسې يوه حل لاره پکې را وباسي چې د دواړو اړخونو اړتياوې پکې پوره شي.</p>
    
    <p>د دغو مهارتونو ترمنځ يوه ګډه ځانګړنه دا ده چې هغه څوک يې کاروي چې له شخړو سره لاس او ګرېوان وي. د سولې پر راوستلو د محلي خلکو د مالکيت پر اهميت به وروسته بحث وکړو. دا مهارتونه دغه مفهوم ښه انځوروي، ځکه حل لارې يا نظرونه خپله دغه ښکېلې خواوې وړاندې کوي. همدارنګه موږ ته معلومه شوې ده؛ کله چې حل لارې خپله ښکېلې خواوې وړاندې کړي، نو دغه حل لارې ډېرې دوامداره وي. نو د طيف د دې برخې په پای کې زیات مالکيت او دوامداره حل لارې راځي.</p>
    
    <p>په طیف کې پاتې نور مهارتونه او وسایل په يو ډول نه يو ډول په درېيمګړي پورې اړوندېږي. د درېيمګړي تر ټولو عمومي نقش منځګړتوب دی. خو د درېيمګړي په توګه د لږ نفوذ لرونکي نقشونه لکه پخلاینه او غوره هڅې (د دوو هېوادونو ترمنځ د اختلاف په حل کولو کې د درېيمګړي هېواد وساطت) او د ډېر نفوذ لرونکي نقشونه لکه حکمیت او قضاوت کول هم شامل دي. حکمیت دې ته وايي چې په شخړه کې ښکېلې خواوې واک يو درېيمګړي ته وسپاري او بيا د دغه درېيمګړي پرېکړې ته غاړه کېږدي. ښه نو دا کار په هغو شرايطو کې کېږي چې ښکېلې خواوې پخپله حل لاره نه ‌شي وړاندې کولای. قضاوت کول هم د حکمیت غوندې دی. دلته بيا درېيمګړي ته د يوه دولت له خوا دا حق ورکول کېږي چې د دغه دولت په استازولي پرېکړه وکړي. البته دا خبره مو هم هېره نه ‌شي، که په عادي حقوقي حالتونو کې يو مشر يا د بانفوذه افرادو شورا د دوو اړخونو ترمنځ په شخړه کې پرېکړه وکړي، نو هغه هم په دې کټګوري کې حسابېږي.</p>
    
    <p>ښه نو؛ که د طيف د دې اړخ وسيلو ته پام وکړو، نو د ټولو ترمنځ يوه ګډه ځانګړنه وينو، هغه دا چې د شخړې ښکېلې خواوې پر حل لارو ډېر مالکيت نه لري. د دې معنا دا نه‌ ده چې دا حل لارې به دوامداره نه وي، خو بايد په ياد مو وي چې د طيف د دې اړخ وسيلې تر ډېره بريده دوامداره وي. ښه نو؛ دلته موږ پر حل لارو ډېر مالکيت نه لرو، له همدې امله ښايي د حل لارو دوام له ننګونې سره مخ شي. که څه هم تل دغسې نه پېښېږي.</p>
    
    <p>له دې وسيلو ښايي هغه مهال کار واخيستل شي چې مفاهمه، ډيالوګ او مذاکرات ناکام شي. له بلې خوا ښکېلې خواوې د حل لارې د موندلو لپاره له درېيمګړي مرسته وغواړي. دا خبره يو ځل بيا کوم چې دغه وسيلې بدې نه دي، خو موږ بايد د حل لارو تداوم او محلي مالکیت ته جدي پام وکړو. په هر حال، دغه ټولې بيا د سولې راوستلو د عدم تشدد وسیلې دي. </p>
    
    <p>د لېست يا طيف په تر ټولو وروسته برخه کې د "ځواک" اصطلاح ليکلای شو. ښايي د دې اصطلاح په اورېدو سره مو ذهن ته پوځي ځواک ودرېږي. خو داسې ډېر حالتونه مخې ته راځي چې پر ښکېلو خواوو يو ډول فشار راوړل شي چې په لانجو کې تاوتريخوالي ته مخه نه کړي. په دې کې د پوليسو ځواک او د سولې راوستوونکو کارول يا هم ممکنه بنديزونو لګول راځي. خو بايد ووايو؛ ان په دې پړاو کې هم اصلي موخه د عدم تشدد د وسیلو له لارې د تاوتريخوالي مخنيوی، را کمول او اداره کول دي، تر څو د سولې لپاره دوامداره حل لارې وموندل شي. </p>
    
    
    <img src="../Chapter 4/Files/IPB-Micro-4.0.1-PAS-KI-By-using-these-skills.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
    

    <img src="../Chapter 4/Files/IPB-Micro-4.0.1-PT-there-are-multiple-tools-such-as.jpg" alt="" />
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />  
    
    <h2><p>د بحث فعالیت: د سوله راوستونکي په حيث ستاسې رول</p></h2>

    <ul>
         <li><p>د هغه وخت په هکله وواياست چې تاسې په شخصي يا مسلکي ژوند کې د سوله راوستونکي رول ترسره کړی وي. </p></li>
         <li><p>د سولې راوستلو له کومې وسيلې مو کار اخيستی و؟ </p></li>
         <li><p>ايا هغه مهال درته ځان يو سوله راوستونکی ښکارېده؟ </p></li>
         <li><p>که ځواب مو هو وي، نو ولې؟ او که نه وي، نو ولې؟</p></li>
    </ul>
    
    <a href='../Chapter 4/4.0.1.html'>ګډ بحث</span></a>

    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
    
    <h2><p>د شخړې منحني </p></h2>
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/347325834?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/347325834/94cb843b2f" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451300&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>غواړم څو دقيقې د شخړې پر منحني خبرې وکړم، دلته پر دې رڼا اچوو چې د شخړې له مناسب پړاو سره د مناسبې مداخلې په سر ور کولو کې دغه ماډل له موږ سره څنګه مرسته کوي.</p>
    
    <p>د شخړې منحني له دوو محورونو رغېدلې ده؛ د X محور چې افقي محور يې هم بولي، له چپې خوا نه ښۍ خوا ته د وخت تېرېدل ښايي. بل د Y محور دی چې عمودي محور يې هم بولي، د تاوتريخوالي شدت ښايي. د منحني په چپ اړخ کې تر تاوتريخوالي مخکې پړاو ښوول شوی دی. د پراخ تاوتريخوالي د پيل کېدو احتمال همدلته دی. د منحني په منځ کې د تاوتريخوالي لوړوالی ښوول شوی دی، دغه کچه له تیت پرک تاوتريخوالي را نيولې تر پراخې جګړې پورې وي، د منحني په پورتنۍ برخه کې ښايي پوره جګړه يا هم نسل وژنه وي. ښي اړخ ته بيا د تاوتريخوالي تر درېدو وړاندې پړاو ښوول شوی دی، کله نا کله دغه پړاو «تر جګړې وروسته بيارغونه» يا «تر جګړې وروسته ترميم» هم بلل کېږي.</p>
    
    <p>په منحني کې د تاوتريخوالي څلور درجې ښوول شوي دي. په تر ټولو ټيټ پړاو کې سوله ده، په دغه حالت کې په سازمان شوي ډول فعال تاوتريخوالی نه وي، يا هم سازمان شوی تاوتريخوالی په ډېره کمه کچه وي. بې ثباتي داسې پړاو دی لکه په يو نه يو ډول کړکېچ کې چې له بس څخه ټايرونه ووځي، ښايي نړيوالې پېښې وي، ښايي عمومي اضطراب يا تشويش وي، ښايي پوليس پکې ښکېل وي، يا هم ښايي چې د امنيتي ځواکونو له خوا بې محاکمې وژنې وي. دا هغه نښې نښانې دي چې ښايي دغه بې ثباته سوله چې تر اوسه پورې وه، نور دوام و نه‌کړي. په درېيم پړاو کې بيا متشدده شخړه ده. په دغه پړاو کې يو اړخ پر بل سیستماتیک بريدونه کوي. خو بیا هم په دغه پړاو کې متشددې کړنې ایسار شوې وي. مثلاً؛ په ۲۰۱۴م کې د اوکراين او روسيې ترمنځ شخړه که ياده کړو؛ نو د روسيې پر حکومت دا تور چې د اوکراين په ختيځ کې ياغيانو ته وسلې لېږدوي. د اوکراين حکومت پر ختيځو ولايتونو د بيا کنټرول لپاره پوليس کارول او پوځي عمليات يې کول. نو که دلته وګورو، په سيسټماټيک ډول تاوتريخوالی روان و، خو تر هغه مهاله د دواړو هېوادونو ترمنځ لا پوره جګړه نه وه شوې. په دې پسې په وروستي پړاو کې چې د جګړې پړاو دی. په دې پړاو کې دوه يا ډېر اړخونه پراخ او منظم تاوتريخوالی کوي.</p>
    

    <p><strong><p>د شخړې منحني</p></strong></p>
    <p>شخړه کولی شي یو شمیر مرحلو څخه تیریږي ، په دې ټولو کې بیلابیل کچې او د تاوتریخوالي ډولونه شامل دي. د پایلې په توګه ، د سولې جوړونې بیلابیل ډولونه هم شتون لري چې د دې بیلابیلو مرحلو په جریان کې په شخړو کې ښکیلو خواو سره دخیل کولو لپاره ډیزاین شوي. دا انفرافیک مرحلې او ورته مداخلې وړاندې کوي.
    </p>
    
    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2019/04/Flipped-Curve-of-Conflict-Pashto.pdf" target="_blank" rel="noopener"> د کښته کولو لپاره دلته کلیک وکړئ</a> </p>

    <img src="../Main page/Files/Infographic-Highlight-Icon3.png" alt="" />


    <h2><p>فعاليت: د مداخلې په برخه کې ستاسې انتخاب</p></h2>
    
    
    avia_codeblock_placeholder uid="0"]
    
    <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />
        
    <hr />

    <h2><p>د بحث فعالیت: د مداخلې په برخه کې پر خپل انتخاب ډېر وغږېږئ</p></h2>
    
    <ul>
         <li><p>د سولې راوستلو کوم ډول مداخله مو وټاکله؟</p></li>
         <li><p>د دې مداخلې په هکله در ته څه شی ډېر په زړه پورې او ننګونکي دي؟ </p></li>
    </ul>
    
    
    <a href='../Chapter 4/4.0.2.html'>ګډ بحث</a>    
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
    <hr />
    
    
    <h2><p>د سولې لپاره شپږ سټراټېژۍ </p></h2>
    
    
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/366866920?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p><p><a href="https://vimeo.com/user13762131/review/366866920/8693af1eb0" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p>
    
    <strong>غږوونکی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451333&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>د ویډیو متن</strong>
    <p>د سولې راوستونکو په حيث موږ ته پر يوې خبرې پوهېدل ډېر مهم دي. هغه دا چې سوله خلکو ته مختلف مفهومونه لري. له همدې امله سولې ته د رسېدو لپاره د دوی سټراټېژۍ هم سره توپير لري. «يان هرېس» Ian Harris او «ماري لي ماریسن» Mary Lee Morrison د سولې په هکله يو کتاب «د سولې تعليم» ليٍکلی دی. په دغه کتاب کې د سولې په تړاو ډېر مهم نظرونه وړاندې شوي دي. ليکوالو په خپل کتاب کې د سولې لپاره شپږ سټراټېژۍ وړاندې کړي دي. دغه سټراټېژۍ دا دي: د پياوړتيا له لارې سوله، د عدالت له لارې سوله، د اصلاحاتو له لارې سوله، د سياست له لارې سوله، د پایدارۍ له لارې سوله، او د ښوونې او روزنې له لارې سوله. راځئ، دغه هره سټراټېژي په مفصل ډول بيان کړو، د دوی معنا څه ده، هره سټراټېژي څه شی په ځان کې رانغاړي او په تړاو به يې يو څه مثالونه هم وړاندې کړو.</p>
    <p> د پياوړتيا له لارې د سولې د سټراټېژي بنسټ پر دې باورونو ولاړ دی چې تشدد د انسان په خټه کې اغږل شوی دی او نړۍ د سيالۍ ډګر دی. د همدې باورنو پر اساس سوله د پوځي پياوړتيا، د ځواک د تعادل ساتلو او که اړتيا وي بايد د زور له لارې وساتل شي. د سړې جګړې په اوږدو کې دا تيوري ډېره عامه وه. غربي ځواکونو په تېره بيا امريکا او شوروي اتحاد له يو بل سره د اټومي وسلو سيالي کوله، د همدې تيوري پر بنسټ دواړو اړخونو د جمعي ويجاړۍ ډېرې وسلې جوړې کړې. که په لنډو ټکيو کې يې ووايم، نو هغه مهال باور دا و چې د درېيمې نړيوالې جګړې مخنيوی شوی دی، ځکه که دغه جګړه ونښلي، نو پای د اټومي وسلو کارولو ته رسي. خو يوه اړخ هم د دغسې لوی ناورين خطر په غاړه نه اخيست. پر دې سټراټېژي نيوکې دا دي چې پر تطبيق يې زښت ډېر لګښتونه کېږي او له ګواښه ډکه ده. بله نيوکه پرې دا ده چې د باور او بې باوري پر مسألو، چې د شخړې د ښکېلو خواوو ترمنځ وي، پکې بحث نه کېږي.</p>
    
    <p>د عدالت له لارې سوله هغه ستراتېژي ده چې بنسټ يې پر دې باور ولاړ دی چې انسانان لومړنۍ اړتياوې لري او دغه اړتياوې يې بايد پوره شي. د دغو باورونو پر اساس سوله د خلکو د منظم ځواک له لارې چې خپل اساسي حقونه او اړتیاوې غواړي راتللای او خوندي کېدلی شي. کله چې نظامونه يا بنسټونه د خلکو د دغو غوښتنو او اړتياوو په پوره کولو کې پاتې راشي، نو سازمان شوي خوځښتونه يا د دغو نظامونو او بنسټونو بديل پيدا کوي يا پوره محوه کوي. دې ستراتېژي د تاريخ په اوږدو کې د عامو خلکو خوځښتونه را پورته کړي دي؛ د هند د ازادي له غورځنګه را نيولې چې په دغه هېواد کې يې د برتانيا استعمار ته د پای ټکی کېښود، په ۲۰۱۱ کې په تونس کې تر ياسمين انقلاب پورې چې په دغه هېواد کې يې د بن علي تر ۳۰ کلونو زیات د مفسد رژيم ټغر ټول کړ.دغه د عامو خلکو د خوځښتونو بېلګې دي. پر دې سټراټېژي بيا دا نيوکه کېږي چې د عدالت غوښتنې ټولې ادعاوې مشروع نه وي. پر دې سربېره د سازمان شويو خلکو ځواک هرومرو بې تاوتريخوالي نه وي.</p>
    
    <p>د بدلون له لارې سوله راوستل چې ځينې يې د جګړې مخالفت (پاسيفېزم) هم بولي، سولې ته د رسېدو لپاره هغه سټراټېژي ده چې بنسټ يې پر دې باورونو ولاړ چې انسانان د مينې ظرفيت لري او دغه مينه پر کرکجنو احساساتو غالبېدای شي. د دې باورنو پر اساس سوله هغه وخت راتلای او ساتل کېدای شي چې انسانان خپل چلندونه او د باورونو نظام تغییر کړي. همدارنګ دا سټراټېژي له افرادو غواړي چې له هغو ادارو، جوړښتونو او نظامونو سره خپله وفاداري پرې کړي يا پکې برخه اخيستل پرېږدي چې جګړې ته لمن وهي. مثلاً؛ کویکرز (The Quakers) ،مينونيتا (the Mennonites) آمیش the Amish) ) چې د کلیساګانو سوله ییزې ډلې دي او ځینې نورې د سولې کلیسا ګانې، هغه ديني ټولنې چې پاسيفيزم (له هر ډول جګړې سره مخالفت) ترويجوي او د تاوتريخوالي ټول ډولونه ردوي. پر دې سټراټېژي نيوکه دا ده چې دغه سټراټېژي دومره زيات خلک نه‌ شي پيدا کولای چې داسې کومه مهمه اغېزه وکړي. ځينې نور بيا وايي چې هغوی چې پر دې سټراټېژي عمل کوي، ان د مشروع دفاع غوندې حالاتو کې ښايي د خطر له ګواښ سره مخ شي.</p>
    
    <p>د سياست له لارې سوله چې ځينې يې د بنسټونو رغولو سټراټېژي هم بولي، سولې ته د رسېدو لپاره هغه ستراتېژي ده چې بنسټ يې پر دې باور ولاړ دی چې انسانان عقلاني موجودات دي او شخړې له تاوتريخوالي پرته هغه مهال اداره او حل کېدای شي چې ګډو ګټو ته پام وشي. د دې باور پر اساس سوله هغه مهال ساتل کېدای او راتلای شي چې داسې بنسټونه رامنځته شي چې قانون جوړوي، د تړونونو په رامنځته کولو کې مرسته کوي او په شخړه کې د ښکېلو خواوو ترمنځ مذاکراتو ته زمينه برابروي. ملګري ملتونه د دغې سټراټېژي د تطبيق يوه هڅه ده. د ملګرو ملتونو نظام د بنسټونو يوه شبکه ده چې نړيوال قوانين او لارښوونې جوړوي، ترويجوي او تطبيقوي. ددې کاره موخه دا ده چې د مختلفو اړخونو ترمنځ له تاوتريخوالي ډکو شخړو مخنيوی وکړي، يا لږ تر لږه د دغو شخړو اغېزې را کمې کړي. پر دې سټراټېژي نيوکه دا ده چې شخصي اجنډاوې او ملي ګټې د دغه بنسټ د ماموريت د ترسره کېدو مخنيوی کولای شی. پر دغې سټراټېژي دا نيوکه هم کېږي چې خپله په بنسټ کې اختلافونه شخړې ته پر وخت او اغیزمنه توګه د غبرګون ښودلو مخه نیولی شي.</p>
    
    <p>سوله د ثبات له لاې هغه سټراټېژي ده چې بنسټ يې پر دې باور ولاړ دی چې انسانان له معنوي او مادي پلوه له يو بل سره او طبيعي نړۍ سره تړلي دي، او دا شونې ده چې په دغه تړلي نظام کې له يو بل سره په توافق او د زغم په فضا کې ژوند وکړي. د دې باور پر اساس سوله هغه وخت ممکنه ده چې موږ له خپل ځان، نورو او هغه لوی اېکوسيسټم سره چې موږ يې برخه يوو پر عدم تشدد ولاړو اړيکو ته کار وکړو. پر دې سټراټېژي بيا دا نيوکه کېږي چې د ټکنالوژيکي پرمختګونه چې په معاصر وخت کې زموږ ژوند ور پورې تړلی دی، يوه برخه يې د ژوند چاپېريال ويجاړوي. پر دې سربېره پر لنډ مهاله او سملاسي اړتياوو او لاسته راوړنو تمرکز ښايي له اوږدمهاله اړتياوو او موخو سره په ټکر کې وي.</p>
    
    <p>د سولې تعليم بيا هغه سټراټېژي ده چې وايي انسانان خپل متشدد چلندونه او باورنه بدلولای شي. د دې باور پر اساس سوله هغه وخت راتلای شي چې انسانانو ته د تاوتريخوالي بديل وښوول شي او د تاوتريخوالي پر پايلو يې سر خلاص شي. د سولې تعليم هغه سټراټېژي ده چې په ډېر روښانه ډول په نورو ټولو سټراټېژيو کې دخيله ده. په اصل کې د سولې د تعليم يوه برخه دا ده چې د سولې لپاره نورې ټولې سټراټېژۍ تشريح شي لکه دغه سټراټېژۍ چېرته، کله او ولې تطبيق شوې وې. دغو سټراټېژيو څنګه کار کاوه؟ او داسې نور. پر دې سټراټېژي يوه نيوکه دا ده چې د کار پايلې يې نشي اندازه کېدای او دا نشي معلومېدای چې آیا مطلوبې موخې تر لاسه شوې.</p>
    
    <p>ښه نو، په پايله کې وايو چې دغه شپږ سټراټېژۍ د سولې راوستلو د برخې د تشريح لپاره ښه چوکاټ دی. دا له موږ سره په دې کې مرسته کوي چې سولې ته د رسېدو لپاره خپلې سټراټېژۍ بيان کړو. دا له موږ سره د دې خبرې په پوهېدو او منلو کې هم مرسته کوي چې د سولې لپاره د کار معنا دا نه ده څوک چې د سولې لپاره کار کوي، د هغوی ترمینځ به اختلاف نه وي، شونې ده چې دغه سټراټیژی خپله د یو بل سره په رقابت کې وي. خو که موږ پر دغو مختلفو سټراټېژيو پوه شو چې له یو بل سره پر مخ تلای شي نو مونږ به په ښه توګه سنبال شو چې دغه سټراټیژی پر مخ بوځو تر څو له یو بل سره په ټکر کې پرېنوزي.</p>

    
    <h2><p>فعاليت: تاسې کومه سټراټېژي منئ؟</p></h2>
    
    avia_codeblock_placeholder uid="1"]

    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <hr />
    

    <h2><p>د بحث فعالیت: ستاسې خپلې تجربو ستاسې ليد څنګه جوړ کړی دی</p></h2>
    
    <ul>
         <li><p><p>مخکينې پوښتنې ته پر خپل ځواب فکر وکړئ، د سولې لپاره هغه سټراټېژي چې تاسې انتخاب کړېده، ولې ستاسې له نړۍ ليد سره برابره ده.</p></p></li>
         <li><p>د ژوند هغه شېبه مو کومه ده چې ستاسې له انده يې ستاسې دغه نړۍ ليد جوړ کړی دی؟</p></li>
    </ul>
    
    
    <a href='../Chapter 4/4.0.3.html' >ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
</div>